/*!****************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./scss/grid.scss ***!
  \****************************************************************************************************************************************************************************************************************************************/
.wrapper {
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
}

.row {
  box-sizing: border-box;
  display: -moz-flex;
  display: flex;
  -moz-flex: 0 1 auto;
  flex: 0 1 auto;
  -moz-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px;
}

.row.reverse {
  -moz-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.col.reverse {
  -moz-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.col-xs {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: auto;
}

.col-xs-1 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 8.3333333333%;
  max-width: 8.3333333333%;
}

.col-xs-2 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 16.6666666667%;
  max-width: 16.6666666667%;
}

.col-xs-3 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 25%;
  max-width: 25%;
}

.col-xs-4 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%;
}

.col-xs-5 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 41.6666666667%;
  max-width: 41.6666666667%;
}

.col-xs-6 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 50%;
  max-width: 50%;
}

.col-xs-7 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 58.3333333333%;
  max-width: 58.3333333333%;
}

.col-xs-8 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 66.6666666667%;
  max-width: 66.6666666667%;
}

.col-xs-9 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 75%;
  max-width: 75%;
}

.col-xs-10 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 83.3333333333%;
  max-width: 83.3333333333%;
}

.col-xs-11 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 91.6666666667%;
  max-width: 91.6666666667%;
}

.col-xs-12 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  flex-basis: 100%;
  max-width: 100%;
}

.col-xs-offset-1 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 8.3333333333%;
}

.col-xs-offset-2 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 16.6666666667%;
}

.col-xs-offset-3 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 25%;
}

.col-xs-offset-4 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 33.3333333333%;
}

.col-xs-offset-5 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 41.6666666667%;
}

.col-xs-offset-6 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 50%;
}

.col-xs-offset-7 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 58.3333333333%;
}

.col-xs-offset-8 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 66.6666666667%;
}

.col-xs-offset-9 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 75%;
}

.col-xs-offset-10 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 83.3333333333%;
}

.col-xs-offset-11 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 91.6666666667%;
}

.col-xs-offset-12 {
  box-sizing: border-box;
  -moz-flex-grow: 0;
  flex-grow: 0;
  flex-shrink: 0;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: 100%;
}

.col-xs {
  -moz-flex-grow: 1;
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
}

.start-xs {
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  text-align: start;
}

.center-xs {
  -moz-justify-content: center;
  justify-content: center;
  text-align: center;
}

.end-xs {
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  text-align: end;
}

.top-xs {
  -moz-align-items: flex-start;
  align-items: flex-start;
}

.middle-xs {
  -moz-align-items: center;
  align-items: center;
}

.bottom-xs {
  -moz-align-items: flex-end;
  align-items: flex-end;
}

.around-xs {
  -moz-justify-content: space-around;
  justify-content: space-around;
}

.between-xs {
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.first-xs {
  order: -1;
}

.last-xs {
  order: 1;
}

@media only screen and (min-width: 768px) {
  .container {
    width: auto;
  }

  .col-sm {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: auto;
  }

  .col-sm-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-sm-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-sm-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-sm-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-sm-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-sm-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-sm-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-sm-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-sm-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-sm-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-sm-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-sm-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-sm-offset-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 8.3333333333%;
  }

  .col-sm-offset-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 16.6666666667%;
  }

  .col-sm-offset-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 33.3333333333%;
  }

  .col-sm-offset-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 41.6666666667%;
  }

  .col-sm-offset-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 58.3333333333%;
  }

  .col-sm-offset-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 66.6666666667%;
  }

  .col-sm-offset-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 83.3333333333%;
  }

  .col-sm-offset-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 91.6666666667%;
  }

  .col-sm-offset-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 100%;
  }

  .col-sm {
    -moz-flex-grow: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .start-sm {
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-sm {
    -moz-justify-content: center;
    justify-content: center;
    text-align: center;
  }

  .end-sm {
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-sm {
    -moz-align-items: flex-start;
    align-items: flex-start;
  }

  .middle-sm {
    -moz-align-items: center;
    align-items: center;
  }

  .bottom-sm {
    -moz-align-items: flex-end;
    align-items: flex-end;
  }

  .around-sm {
    -moz-justify-content: space-around;
    justify-content: space-around;
  }

  .between-sm {
    -moz-justify-content: space-between;
    justify-content: space-between;
  }

  .first-sm {
    order: -1;
  }

  .last-sm {
    order: 1;
  }
}
@media only screen and (min-width: 992px) {
  .container {
    width: auto;
  }

  .col-md {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: auto;
  }

  .col-md-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-md-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-md-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-md-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-md-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-md-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-md-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-md-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-md-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-md-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-md-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-md-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-md-offset-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 8.3333333333%;
  }

  .col-md-offset-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 16.6666666667%;
  }

  .col-md-offset-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 25%;
  }

  .col-md-offset-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 33.3333333333%;
  }

  .col-md-offset-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 41.6666666667%;
  }

  .col-md-offset-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 50%;
  }

  .col-md-offset-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 58.3333333333%;
  }

  .col-md-offset-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 66.6666666667%;
  }

  .col-md-offset-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 75%;
  }

  .col-md-offset-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 83.3333333333%;
  }

  .col-md-offset-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 91.6666666667%;
  }

  .col-md-offset-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 100%;
  }

  .col-md {
    -moz-flex-grow: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .start-md {
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-md {
    -moz-justify-content: center;
    justify-content: center;
    text-align: center;
  }

  .end-md {
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-md {
    -moz-align-items: flex-start;
    align-items: flex-start;
  }

  .middle-md {
    -moz-align-items: center;
    align-items: center;
  }

  .bottom-md {
    -moz-align-items: flex-end;
    align-items: flex-end;
  }

  .around-md {
    -moz-justify-content: space-around;
    justify-content: space-around;
  }

  .between-md {
    -moz-justify-content: space-between;
    justify-content: space-between;
  }

  .first-md {
    order: -1;
  }

  .last-md {
    order: 1;
  }
}
@media only screen and (min-width: 1200px) {
  .container {
    width: 1200px;
  }

  .col-lg {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: auto;
  }

  .col-lg-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .col-lg-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .col-lg-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .col-lg-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-lg-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .col-lg-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .col-lg-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .col-lg-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .col-lg-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    flex-basis: 100%;
    max-width: 100%;
  }

  .col-lg-offset-1 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 8.3333333333%;
  }

  .col-lg-offset-2 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 16.6666666667%;
  }

  .col-lg-offset-3 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 33.3333333333%;
  }

  .col-lg-offset-5 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 41.6666666667%;
  }

  .col-lg-offset-6 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 58.3333333333%;
  }

  .col-lg-offset-8 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 66.6666666667%;
  }

  .col-lg-offset-9 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 83.3333333333%;
  }

  .col-lg-offset-11 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 91.6666666667%;
  }

  .col-lg-offset-12 {
    box-sizing: border-box;
    -moz-flex-grow: 0;
    flex-grow: 0;
    flex-shrink: 0;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 100%;
  }

  .col-lg {
    -moz-flex-grow: 1;
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }

  .start-lg {
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    text-align: start;
  }

  .center-lg {
    -moz-justify-content: center;
    justify-content: center;
    text-align: center;
  }

  .end-lg {
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    text-align: end;
  }

  .top-lg {
    -moz-align-items: flex-start;
    align-items: flex-start;
  }

  .middle-lg {
    -moz-align-items: center;
    align-items: center;
  }

  .bottom-lg {
    -moz-align-items: flex-end;
    align-items: flex-end;
  }

  .around-lg {
    -moz-justify-content: space-around;
    justify-content: space-around;
  }

  .between-lg {
    -moz-justify-content: space-between;
    justify-content: space-between;
  }

  .first-lg {
    order: -1;
  }

  .last-lg {
    order: 1;
  }
}
